package com.hfkj.sysenum;

import lombok.Getter;

/**
 * @className: UserIntegralRecordSourceTypeEnum
 * @author: HuRui
 * @date: 2024/5/20
 **/
@Getter
public enum UserIntegralRecordSourceTypeEnum {

    /**
     * 交易订单
     */
    type1(1, "交易订单"),

    /**
     * 商品订单
     */
    type2(1, "商品订单"),
    ;

    private int code;

    private String name;


    UserIntegralRecordSourceTypeEnum(int code, String name) {
        this.code = code;
        this.name = name;
    }
}
